[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

emacsclient 22 and 23 incompatibility

From: David Reitter
Subject: emacsclient 22 and 23 incompatibility
Date: Sat, 1 Aug 2009 10:25:52 +0200

Is there a way to make Emacs 23 compatible with the 22-series emacsclient?

It's a pity that this doesn't work out-of-the-box, given that not all platforms use an install procedure that will update a centrally installed emacsclient program along with the new Emacs main application.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]